<?xml version="1.0" encoding="utf-16"?>
<Skin Version="8">
	<LocalImages>
		<Image Hash="131e6bdabfc9be39c67efe7d84846699" Name="经典皮肤" Color="-13930070" Vip="0" Official="1"/>
		<Image Hash="4488632ed37e2f6deb234b3c04c73de9" Name="浓情七夕" Color="-13287579" Vip="0" Official="1"/>
		<Image Hash="5cdf715b6736e851f78c86174ff0d839" Name="经典酷灰" Color="-14407629" Vip="0" Official="1"/>
		<Image Hash="166b36c6c06e895f3dfc9e471c36050b" Name="绿色爵士" Color="-11240703" Vip="0" Official="1"/>
		<Image Hash="eaf9e4323bb741f3e2a1141468dca8c0" Name="工业时代" Color="-11840398" Vip="0" Official="1"/>
		<Image Hash="6c34dff5f732331864cdd3ca833cf6d7" Name="红粉菲菲" Color="-443749" Vip="0" Official="1"/>
		<Image Hash="a603a6e27c34c2e078a3f59dffb252ca" Name="星语心愿" Color="-12631457" Vip="0" Official="1"/>
	</LocalImages>
	<ProImages/>
</Skin>
